body {
	background-color: #e3dfba;
	margin: 0px;
	padding: 0px;
}
.clear {
	clear: both;
	font-size: 0px;
	height: 1px;
}
.container1 {
	background-color: #fbfaf5;
	margin-left:auto;
	margin-right:auto;
	margin-top: 20px;
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	width: 938px;
}
.container1 p {
	margin: 0px;
	padding: 0px;	
}
.banner1 {
	width: 939px;
	height: 140px;
	margin: 0px;
	padding: 0px;
}
.menu1 {
	width: 939px;
	height: 38px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	padding: 0px;
	background-image: url(images/menu1.jpg)	
}
.body1 {
	width: 939px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	padding: 0px;
}
.bodyleft1 {
	float: left;
	width: 659px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 20px;
	padding: 0px;
}
.bodyright1 {
	float: left;
	width: 260px;
	margin: 0px;
	padding: 0px;
}
.homebodyright1 {
	float: left;
	width: 260px;
	margin: 0px;
	padding: 0px;
}
.postsandreviewspanel1 {
	float: left;
	width: 258px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 20px 0px;
	border: 1px solid #735723;
	background-color: #e3dfba;	
}
.twitterpanel1 {
	float: left;
	width: 260px;
	margin: 0px;
	padding: 0px;
}
.postsandreviewspanel2 {
	float: left;
	width: 237px;
	height: 21px;
	margin: 0px;
	padding-left: 15px;
	padding-right: 6px;
	padding-top: 6px;
	padding-bottom: 6px;
	background-color: #735723;	
}
.postsandreviewspanel2 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #ffffff;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.postpanel1 {
	float: left;
	width: 230px;
	height: 70px;
	margin: 15px;
	padding: 0px;
}
.postpanel1 h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #735723;
	margin: 0px 0px 8px 0px;
	padding: 0px;
}
.postpanel1 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #735723;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.postpanel1 a {
	text-decoration: none;
	color: #735723;
}
.newspostline1 {
	float: left;
	width: 230px;
	height: 1px;
	margin: 0px 0px 0px 15px;
	padding: 0px;
	background-image: url(images/newspostline1.jpg)
}
.newspanel1 {
	float: left;
	width: 230px;
	height: 131px;
	margin: 18px 15px 15px 15px;
	padding: 0px;
}
.newsimage1 {
	float: left;
	width: 100px;
	height: 131px;
	margin: 0px 10px 0px 0px;
	padding: 0px;
}
.newspanel1 h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #735723;
	margin: 0px 0px 8px 0px;
	padding: 0px;
}
.newspanel1 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #735723;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.floatright {
	float: right;
	margin: 0px 0px 20px 20px;
}




.timefortea h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #735723;
	margin: 0px 0px 15px 0px;
	padding: 0px;
}
.timefortea h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #735723;
	margin: 20px 0px 15px 0px;
	padding: 0px;
}
.timefortea p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #735723;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}






.bodyleft1 h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #735723;
	margin: 0px 0px 15px 0px;
	padding: 0px;
}
.bodyleft1 h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #735723;
	margin: 20px 0px 15px 0px;
	padding: 0px;
}
.bodyleft1 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #735723;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}
.bodyleft1 ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #735723;
}
.bodyleft1 li {
	margin: 0px 0px 10px 0px;
}
.bodyleft1 img {
	margin: 0px 0px 0px 0px;
}
.footer {
	width: 919px;
	height: 28px;
	margin: 20px 0px 10px 0px;
	padding: 10px 0px 0px 20px;
	background-image: url(images/footer1.jpg)	
}
.footer a {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #735723;
	margin: 0px;
	padding: 0px;
}
.sparticle {
	width: 939px;
	height: 38px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.sparticle p {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #735723;
	margin: 0px;
	padding: 0px;
}
.sparticle a {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #735723;
	margin: 0px;
	padding: 0px;
}
.space20 {
	height: 25px;
}
.bodyright1 p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	font-style:italic;
	color: #735723;
	margin: 5px 0px 0px 0px;
	padding: 0px;
}








.menu {
	width: 929px;
	height: 27px;
	padding: 10px 0px 0px 10px;
	text-align: left;
}
#selected {
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	border-right:1px solid #735723;
}
#unselected {
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-decoration: none;
	color: #735723;
	font-weight: bold;
	border-right:1px solid #735723;
}
#unselected a {
	color: #735723;
}
#last {
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-decoration: none;
	color: #735723;
	font-weight: bold;
}
#last a {
	color: #735723;
}
#lastselected {
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
}
#lastunselected {
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-decoration: none;
	color: #735723;
	font-weight: bold;
}
#lastunselected a {
	color: #735723;
}
.menu ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
}
.menu li {
  padding-right:10px;
	padding-left:14px;
}
.menu a {
	text-decoration: none;
}
.menu a:hover {
	color: #735723;
}



.namerow {
  font-family: Arial, Helvetica, sans-serif;
	font-size:small;
  color:#735723;
	margin-left:124px;
	margin-top:40px;
	margin-bottom:10px;
}
.namerow label {
  font-family: Arial, Helvetica, sans-serif;
	font-size:small;
  color:#735723;
	margin-right:10px;
  vertical-align:top;
}
.emailrow {
  font-family: Arial, Helvetica, sans-serif;
	font-size:small;
  color:#735723;
	margin-left:123px;
	margin-bottom:10px;
}
.emailrow label {
  font-family: Arial, Helvetica, sans-serif;
	font-size:small;
  color:#735723;
	margin-right:10px;
  vertical-align:top;
}
.commentsrow {
  font-family: Arial, Helvetica, sans-serif;
	font-size:small;
  color:#735723;
	margin-left:95px;
	margin-bottom:10px;
}
.commentsrow label {
  font-family: Arial, Helvetica, sans-serif;
	font-size:small;
  color:#735723;
	margin-right:10px;
  vertical-align:top;
}
.buttonsrow {
  font-family: Arial, Helvetica, sans-serif;
	font-size:small;
  color:#735723;
	margin-left:176px;
	margin-top:20px;
	margin-bottom:10px;
}
.buttonsrow label {
  font-family: Arial, Helvetica, sans-serif;
	font-size:small;
  color:#735723;
	margin-right:10px;
  vertical-align:top;
}
textarea {
  font-family: Arial, Helvetica, sans-serif;
	font-size:small;
}
